パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

Appleが、純正マルチボタンマウス“Mighty Mouse”を発表」記事へのコメント

  • by Anonymous Coward
    > 全機能を利用するにはMac OS X 10.4.2以降が必要。

    まじかよ。こうやって新バージョンを買わせるわけですか。

    最近Macユーザになって知った衝撃の事実は、10.3から10.4への低価格アップグレードが存在しないこと。皆通常版を買わなければならないってのは、かなり搾取されてると思います。

    # Mac miniでにわかMacユーザになったばかりなのでAC
    • by Anonymous Coward on 2005年08月02日 23時32分 (#775952)
      全てアップグレード版であると考えましょう、OSのないMacは
      存在しないので、新規ライセンスのパッケージというのは今は
      ありません(昔は7万円位でありましたが)
      アプグレード版と考えるとXPのアップグレード版とほぼ値段は
      一緒ですね、ほら納得

      親コメント
      • OS8からのユーザですが、納得出来ません
        新規に買う人は買う人だし、アップグレードユーザは違います

        いまだにQuickSilverのG4を使っていて、メモリはテンコ盛りなんで
        Pantherぐらいは行けそうですが、それがためにJaguarからアップ
        グレード
        • 生きていけるなら別にアップグレードしなくてもいいじゃない? 新しいハードウェアやソフトウェアを使わなくちゃ死んじゃうというならアップグレードすればいいだけ。

計算機科学者とは、壊れていないものを修理する人々のことである

処理中...